local launcher = {}

local conf = conf_dir .. "modules/launcher/launcher.rasi"

launcher.launcher = function()
	awful.spawn(
		"rofi -show drun " ..
		"-theme \"" .. conf .. "\" " ..
		-- Override y-offset so rofi
		-- sits right above the bar.
		"-theme-str \"#window{ y-offset: -" .. beautiful.dpi(config.core.bar_height) .. "; }\""
	)
end

return launcher
