local volume = require("modules.volume.util")
local popup = require("modules.volume.popup")

return {
	widget = require("modules.volume.widget").widget,
	keybinds = require("modules.volume.keybinds"),

	init = function ()
		-- Make sure volume is unmuted
		-- Implicitly updates widgets
		volume.commands.unmute()
	end,

	for_each_screen = function (s)
		popup(s)
	end
}
