local volume = req_rel(..., "util")

return gears.table.join(
	awful.key( {}, "XF86AudioRaiseVolume",
		function ()
			volume.volume_up(config.volume.button_step)
			--awesome.emit_signal("module::volume:popup_show")
		end,
		{
			description = "Volume up",
			group = "System"
		}
	),

	awful.key( {}, "XF86AudioLowerVolume",
		function ()
			volume.volume_down(config.volume.button_step)
			--awesome.emit_signal("module::volume:popup_show")
		end,
		{
			description = "Volume down",
			group = "System"
		}
	),

	awful.key( {}, "XF86AudioMute",
		function ()
			volume.toggle_mute()
			--awesome.emit_signal("module::volume:popup_show")
		end,
		{
			description = "Mute",
			group = "System"
		}
	)
)
