local backlight = req_rel(..., "util")

return gears.table.join(
	awful.key( {}, "XF86MonBrightnessUp",
		function ()
			backlight.backlight_up(config.backlight.button_step)
			--awesome.emit_signal("module::backlight:popup_show")
		end,
		{
			description = "Raise brightness",
			group = "System"
		}
	),

	awful.key( {}, "XF86MonBrightnessDown",
		function ()
			backlight.backlight_down(config.backlight.button_step)
			--awesome.emit_signal("module::backlight:popup_show")
		end,
		{
			description = "Lower brightness",
			group = "System"
		}
	)
)
